version: 0.2.55
files:
  - url: blame-win-x64.exe
    sha512: SnCz5BrmOEVKL8vBEnPZ5BmD7297UGNLOnzTFnH2UCi5eDtyix12cu/zXnAQeRD/BbO+qN4qnSj2VgIR3dPM6g==
    size: 331468919
path: blame-win-x64.exe
sha512: SnCz5BrmOEVKL8vBEnPZ5BmD7297UGNLOnzTFnH2UCi5eDtyix12cu/zXnAQeRD/BbO+qN4qnSj2VgIR3dPM6g==
releaseDate: '2026-06-16T13:59:38.785Z'
